Kerbal Space Program - Bug #5185

Part detail stuck visible for random parts in flight mode
06/28/2015 04:11 AM - Whitey04

Status: Duplicate Start date: 06/28/2015
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.04 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

In flight mode sometimes the part detail (as shown by right click) will get stuck visible for one or more parts. You don't have to open
the properties manually to cause the bug to occur (the various battery packs are showing properties never requested).

History

#1 - 06/28/2015 12:47 PM - Kasuha

In your screenshot, you have the resources list open and the "check mark" next to electric charge is selected. Did you click on it, perhaps

accidentally? Because this seems like correct behavior.

#2 - 06/29/2015 02:31 AM - Whitey04

- Status changed from New to Duplicate

- % Done changed from 0 to 100

That must be it! Glad | had a screenshot.
